Subject: Re: [sacm] [scap-dev] Vulnerability Scanner with SCAP formatted audits?

From: "Chernin, Michael A." <[email-masked]>
Date: Fri, 2 Nov 2012 17:13:14 +0000

I am unsure why I am jumping into this thread (especially with the size of the cross posting). However, I took Ron's statement as, "don't convert our proprietary copy written vulnerability signatures (ie. CVE checks) into OVAL". I think this is an acceptable vendor request. 

Aharon

DTCC Non-Confidential (White)
---------------------------------------------------
Michael "Aharon" Chernin
Security Automation Program Manager
Technology Risk Management -Depository Trust & Clearing Corporation
O: 813-470-2173

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Jacob, Raymond A Jr. CIV SPAWARSYSCEN-ATLANTIC, 58830
> Sent: Friday, November 02, 2012 12:29 PM
> To: SCAP-DEV; [email-masked]; [email-masked]
> Subject: Re: [scap-dev] Vulnerability Scanner with SCAP formatted audits?
> 
> Ron(Dude):
> 	Seriously, did you read the same message I read. Doesn't Tenable
> have support for SCAP?
> Why did not you at least mention that before going LEGAL? Did not DoD buy
> a corporate License of the Tenable Product because it supports SCAP? Your
> message implies that the SCAP output from your product is proprietary and
> not an "xccdf.xml" file that can be a xccdf viewer. I hope that this message is
> an example of my ignorance or misinterpretation of your response. If so I
> apologize in advance.
> 
> r"aymond
> PS: The opinions in this email are my own. I admit I can barely understand
> scap and oval.
> So I apologize again in advance
> 
> 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Ron Gula
> Sent: Friday, October 26, 2012 2:34 PM
> To: Robert Rota (CONT); 'SCAP-DEV'; [email-masked]; [email-masked]
> Subject: Re: [scap-dev] Vulnerability Scanner with SCAP formatted audits?
> 
> Not to mention any copyright or intellectual property issues surrounding
> taking content from a vendor and "converting" it for use elsewhere.
> 
> Ron Gula, CEO
> Tenable Network Security
> 
> On 10/26/12 2:02 PM, "Robert Rota (CONT)" <[email-masked]> wrote:
> 
> >Hello,
> >
> >Is anyone aware of a vulnerability scanner that has the number of
> >checks comparable to Retina or Nessus that has all of the checks in a
> >SCAP format?
> >Retina is xml but not SCAP and Nessus is .audit. I know they can import
> >SCAP format but that is not what I need. DoD has mandatory tools that
> >will import SCAP but I can't find a comprehensive vulnerability scan
> >(patches, zero-days, etc.) in SCAP format that I can use?
> >
> >I spoke with a few guys that tried to convert the Nessus and Retina
> >checks to SCAP with a dead end once the checks were too dependent on
> >the scan engine.
> >
> >Any help would be appreciated. Or, please forward to a more appropriate
> >group. I am aware of the list on the NIST NVD site but these are SCAP
> >compliant importers that don't have all of their proprietary checks in
> >SCAP format.
> >
> >
> >Thanks!
> >
> >
> >Rob
> >--
> >Robert Rota <[email-masked]>
> >SPAWAR Network Security
> >Contractor, SAIC CISBU
> >SSC Pacific Tel#  619-553-1523
> >Mobile Tel# 619-405-8979
> >
> >"Everything that I ever knew - my life, my loved ones, the Navy -
> >everything, the whole world was behind my thumb." -James Lovell
> >
> >
> 
> 
> _______________________________________________
> scap-dev mailing list
> [email-masked]
> To unsubscribe, send an email message to [email-masked].
<BR>_____________________________________________________________
<FONT size=2><BR>
DTCC DISCLAIMER: This email and any files transmitted with it are
confidential and intended solely for the use of the individual or
entity to whom they are addressed. If you have received this email
in error, please notify us immediately and delete the email and any
attachments from your system. The recipient should check this email
and any attachments for the presence of viruses.  The company
accepts no liability for any damage caused by any virus transmitted
by this email.</FONT>